.card-recent-resources-section{display: flex;padding: 56px 0;background-color:#FFF;position: relative;overflow-x: clip;width}
.card-recent-resources-section .blog-listing-wrapper{float: none;max-width: 1280px;margin: 0 auto;padding:0 20px}
.card-recent-resources-section .blog-listing-wrapper>h2{font-stretch: normal;font-style: normal;line-height: 1.2;letter-spacing: normal;text-align: center;font-family: Anton,Open Sans,sans-serif;font-size: 50px;font-weight: 400;color: #222222;text-transform: uppercase;margin-bottom:23px}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources{display:flex;flex-wrap: wrap;column-gap: 1.77vw;row-gap: 34px;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item {margin:0;transition: translate .2s ease-in-out;border-radius:8px;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .post-item-inner{display: flex;flex-direction: column;background: #ffffff;box-shadow: 0px 0px 6px #00000029;height:100%;border-radius:8px;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources>div {width: calc(33.33% - 1.18vw);margin:0;display: flex;flex-direction: column;background: #ffffff;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .post-header h3 {
text-align: left;
font: normal normal 600 18px/26px Poppins;
letter-spacing: 0.56px;
color: #4C32B7;margin-bottom:16px;
}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .post-header h4 {
text-align: left;
font: normal normal 600 22px/34px Poppins;
letter-spacing: 0.18px;
color: #222222;
text-transform: capitalize;
}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .post-header p {
text-align: left;
font: normal normal normal 16px/24px Poppins;
letter-spacing: 0.13px;
color: #222222;
font-weight: 300;
/*min-height: 165px;*/
}
.stay_updated_section_item_inner p:not(:last-child) {padding-bottom: 15px;}



.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .post-item-inner>a{height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .post-details{display: flex;flex-direction: column;row-gap: 50px;justify-content: space-between;padding:24px 25px 30px;height: inherit;}
.body-container-wrapper .card-recent-resources-section .post-header h2,.card-recent-resources-section .post-header h2 a{font-size: 24px;line-height: 1.3;font-weight: 500;font-family:"Poppins",Open Sans,Helvetica Neue,Arial;color: #424242;text-align:left;}

.card-recent-resources-section .blog-read-more-link{float: left;width: auto;font-weight: 600;line-height: 27px;color: #4C32B7;position: relative;text-decoration: none;align-items: center;display: flex;font-size: 18px;letter-spacing:1.8;justify-content: flex-start;position: relative;font-family:"Poppins",Open Sans,Helvetica Neue,Arial;}
.card-recent-resources-section .blog-read-more-link:after {content: "";width: 11px;height: 11px;border-bottom: 3px solid #4C32B7;border-right: 3px solid #4C32B7;display: inline-block;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;position: relative;left: 5px;top: 0px;-webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-ms-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;}
.card-recent-resources-section .blog-listing-wrapper  .post-item:hover .blog-read-more-link,
.card-recent-resources-section .blog-listing-wrapper  .post-item:hover .blog-read-more-link:after{opacity: .5;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .hs-featured-image-wrapper{height: 160px;overflow: hidden;border-radius:8px 8px 0px 0px;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item .hs-featured-image-wrapper img{height: 100%;object-fit: cover;margin: 0;padding: 0;display: block;width: 100%;float: none;max-width: 100%;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources .post-item:hover .hs-featured-image-wrapper img{transform: scale(1.1);transition: all ease .5s;}

@media only screen and (max-width: 992px) {
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources {justify-content: center;}
.card-recent-resources-section .blog-listing-wrapper .card-recent-resources>div {width:calc(50% - .85vw);max-width:391px;}
}
 @media only screen and (max-width: 768px) {
 .card-recent-resources-section .blog-listing-wrapper .card-recent-resources>div {width: 100%;}
}


